
.GEN0CSS {
  position:absolute;left:0;top:0;width:800;height:141;z-index:800
}
.GEN1CSS {
  position:absolute;left:538;top:3;width:42;height:39;z-index:1000
}
.GEN2CSS {
  position:absolute;left:587;top:3;width:42;height:39;z-index:900
}
.GEN3CSS {
  position:absolute;left:5;top:30;width:213;height:68;z-index:1100
}
.GEN4CSS {
  position:absolute;left:0;top:470;width:800;height:101;z-index:600
}
.GEN5CSS {
  position:absolute;left:297;top:112;width:495;height:390;z-index:1300
}
.GEN6CSS {
  position:absolute;left:8;top:133;width:279;height:374;z-index:1200;background:#FFFFFF;overflow:auto;
}
.GEN0CSSTER {
  font-family:Arial; color:#000000; font-size:14pt; class:F14
}
.GEN1CSSTER {
  font-size:14pt
}
.GEN2CSSTER {
  font-family:Arial; color:#000000; font-size:12pt; class:F12
}
.GEN3CSSTER {
  font-size:12pt
}